package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.vo.PlanningHistoriPelayananCsVO;
import com.jasamedika.medifirst2000.vo.StrukPlanningVO;

public interface PlanningHistoriPelayananCsService {
	
	public Map<String, Object> savePlanningHistriPelayananCs(PlanningHistoriPelayananCsVO vo);
	
	public String noPlanning();
	
	public Map<String, Object> noDefault();

	public Map<String, Object> getListPlanningHistoriPelayananCs();
	
	public Map<String, Object> getLoadData(Integer ruanganId);
	
	public Map<String, Object> getProdukPlanningHistori();

}
